/*------------------------------------------------------------------------------------------------------*/
*{border:0px; outline:none;}
/*------------------------------------------------------------------------------------------------------*/
*, *:before, *:after{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
/*--------------------------------------------------------------------------------------------------------------*/
::-webkit-input-placeholder {/* WebKit browsers */color:#969696;}
:-moz-placeholder {/* Mozilla Firefox 4 to 18 */color:#969696; opacity:1;}
::-moz-placeholder {/* Mozilla Firefox 19+ */color:#969696; opacity:1;}
:-ms-input-placeholder {/* Internet Explorer 10+ */color:#969696;}       
/*--------------------------------------------------------------------------------------------------------------*/
html,body{float:left; width:100%; margin:0px; padding:0px; overflow-x:hidden;}
body{font-family: 'Lato', sans-serif; font-size:14px; color:#282828; margin:0px; padding:0px; word-wrap:break-word; margin-bottom:0px; letter-spacing:0px; position:relative; overflow:hidden; line-height:normal; text-align:center;}
input, button, select, textarea{font-family: 'Lato', sans-serif; font-size:12px;}
a{color:#282828; text-decoration:none; outline:none; border:none; transition:0.3s ease-out;}
a:hover{ text-decoration:none;}
img{float:left; max-width:100%; vertical-align:middle; border:none; display:inline-block;}
ul, li, ol{padding:0px; margin:0px; list-style-type:none;}
label{font-weight:normal;}
a.btn-link{color:#000; text-transform:uppercase; color:#577998; font-weight:700;}
a.btn-link:hover{text-decoration:none;}
p.error{color:#F10303; margin:3px 0px 0; display:none; text-align:left; width:100%; float:left;}
/*~file-box~~~~~~~~~~~~~~~~~~~~~~~~~*/
div.file-box{display:inline-block; position:relative; height:30px; padding:5px; width:355px; background:#FFFFFF; border:1px solid #DFDFDF; margin:0; overflow:hidden;}
div.file-box span{float:left; height:26px; line-height:18px; text-align:left; color:#757575; padding-left:10px;}
div.file-box div{float:left; position:absolute; top:0; right:-1px; width:100px; height:100%; line-height:30px; overflow:hidden; background:#3C8DBC; color:#fff; text-align:center; cursor:pointer; font-size:11px; border-left:1px solid #f1f1f2;}
div.file-box div:hover{background:#3dc1ea; color:#fff; -webkit-transition:0.2s ease-out; -moz-transition:0.2s ease-out; -o-transition:0.2s ease-out; -transition:0.2s ease-out;}
div.file-box div input{height:37px; width:95px; position:absolute; right:0px; top:0px; opacity:0; filter:alpha(opacity=0); cursor:pointer;}
/*~select-field~~~~~~~~~~~~~~~~~~~~~~~~~*/ 
div.select-field{display:inline-block; width:100%; height:40px; line-height:40px; padding:0px; position:relative; font-size:14px; background:#f2f2f2;  overflow:hidden; border-radius:0px; -webkit-border-radius:0px; -moz-border-radius:0px;}
div.select-field select{float:left; width:100%; height:40px; padding:0px 10px; line-height:1; outline:none; display:inline-block; border:0; background:none; -webkit-appearance:none; -moz-appearance:none; appearance:none; cursor:pointer; color:#7f7f7f; font-size:14px;}
div.select-field select option{background:#fff; color:#bfbfbf; padding:5px 10px; border:0px; cursor:pointer; border-bottom:1px solid #DFDFDF; text-transform:capitalize;} 
div.select-field:after{content:'\f107'; font-family:'FontAwesome'; right:0px; top:0px; width:42px; height:100%; position:absolute; pointer-events:none; display:block;}
/*--------------------------------------------------------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6{float:left; width:100%; line-height:1.1; margin:0px; font-weight:normal;}
h1{font-size:30px;}
h2{font-size:26px;}
h3{font-size:22px;}
h4{font-size:20px;}
h5{font-size:18px;}
h6{font-size:16px;}
/*--------------------------------------------------------------------------------------------------------------*/
.page-ttl{display:inline-block; width:100%; font-size:35px;font-family: 'Roboto Slab', serif; font-weight:700; position:relative; text-align:center; text-transform:capitalize; color:#af141e;}
.page-subTtl{ margin-bottom:30px; text-transform:uppercase;}
/*---------------------------------------------*/
input.text,textarea.text {float:left; display:inline-block; width:100%; height:51px; padding:0px 15px; margin:0px; border:2px solid #282828; background:none; font-size:18px; -webkit-appearance:none; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; color:#000; display:inline-block; -webkit-transition:0.2s ease-out; -moz-transition:0.2s ease-out; -o-transition:0.2s ease-out; -transition:0.2s ease-out;}
textarea.text{padding:10px; height:150px; resize:none;}
input.text:focus,textarea.text:focus{border-color:#767676;}
input.error{border:1px solid #FF0000; background:#F30D0D; color:#fff;}
.form-control{box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none;}
.input-group-addon{ border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; background:none; border:1px solid #D40511; color:#B3B3B3; border-left:0; box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none; cursor:pointer;}
.form-control:focus{box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none;}
/*----------------------------------------------*/
.button{float:none; display:inline-block; height:45px; line-height:45px; color:#fff; background:#E61882; font-size:16px; font-weight:500; border:0px solid #b2212b; cursor:pointer; -webkit-transition:0.2s ease-out; -moz-transition:0.2s ease-out; -o-transition:0.2s ease-out; -transition:0.2s ease-out; text-align:center; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; padding:0px 15px; overflow:hidden; text-transform:uppercase;}
/*.button:hover{background:#ffcc00; color:#d40511; border:1px solid #d40511;}*/
/*--------------------------------------------------------------------------------------------------------------*/
.chkBx{display:inline-block; position:relative;}
input[type=checkbox]:not(old),
input[type=radio ]:not(old){display:inline-block; width:14px; margin:0; padding:0; opacity:0; position:absolute;}
input[type=checkbox]:not(old) + label,
input[type=radio ]:not(old) + label{display:inline-block; min-height:20px; padding-left:25px; line-height:14px; cursor:pointer;  background:url(../images/checks.png) no-repeat 0 -2px; margin:0; padding-top:4px;}
input[type=checkbox]:not(old) + label{background:url(../images/checks.png) no-repeat 0 -2px;}
input[type=checkbox]:not(old):checked + label{background-position:0 -26px;}
input[type=radio]:not(old):checked + label{background-position:0 -26px;}
/*--------------------------------------------------------------------------------------------------------------*/
div.social{float:right; margin:20px 0 0 20px;}
div.social label{float:left;}
div.social a{float:left; display:inline-block; margin:0px 0px 0px 15px; opacity:1;}
div.social a:hover{opacity:0.75;} 
/*--------------------------------------------------------------------------------------------------------------*/
section{float:left; width:100%; position:relative; padding:100px 0;}
center{display:inline-block; width:100%; max-width:1170px; margin-bottom:-3px; padding:0 15px; text-align: left;}
header{float:left; width:100%; box-shadow:0px 4px 5.64px 0.36px rgba(0, 0, 0, 0.10);background:#191919; position:fixed; left:0; top:0; z-index:5;}
a.logo{float: left; width: 160px; padding:10px 0; }
a.menu-icon{float:right; height: 30px; line-height: 30px; display:none; font-size: 30px; margin-top: 5px;} 
.no-padding{padding:0!important;}
h2.secTtl{color: #e61882; text-transform: uppercase; font-size: 20px; font-weight: 500; position: relative; margin-bottom: 20px;}
h2.secTtl span{float: left; padding-right: 20px; background: #fff; position: relative; z-index: 2;}
h2.secTtl:after{content: ""; float: left; width: 100%; bottom: 0%; left: 0; height: 0; border-bottom: 1px dotted #dcdcdc; position: absolute;}
/*========================================
       -----Common Css Ended--------
========================================*/
ul.main-nav{float:right; }
ul.main-nav li{float:left; margin-right:25px; position: relative; text-align: left;}
ul.main-nav li:last-child{margin-right:0px;}
ul.main-nav li a{float:left; line-height: 100px; text-transform:uppercase; position:relative; color: #fff;  }
ul.main-nav li a:after{content:""; width: 100%; height: 5px; background:#E61882; position: absolute; left: 0; top: 0; transition: 0.3s ease-out; opacity: 0;}
ul.main-nav li a:hover:after,
ul.main-nav li a.active:after{opacity: 1;}
ul.main-nav li a:hover,
ul.main-nav li a.active{color: #E61882;}
ul.main-nav li ul.tree-list{float: left; width:270px; opacity: 0; position: absolute; left: 0; top: 50%; transition: 0.3s ease-out; background:#1B1B1B; }
ul.main-nav li ul.tree-list li{float: left; width: 100%; margin: 0; }
ul.main-nav li ul.tree-list li a{width: 100%;line-height: inherit; padding:15px 20px; text-transform: none;}
ul.main-nav li ul.tree-list li a:after{display: none;}
ul.main-nav li:hover ul.tree-list{opacity: 1; top: 100%;}
ul.main-nav li ul.tree-list li a:hover,ul.main-nav li ul.tree-list li a.active{background: #797979; color: #fff;}
/*--------------------------------------------------------------------------------------------------------------*/
ul.social-listing{ float:right; margin-top:22px;}
ul.social-listing li.item{ float:left; padding-right:30px;}
ul.social-listing li.item:last-child{padding-right:0px;}
ul.social-listing li.item a{ float:left; font-size:16px;}
ul.social-listing li.item a:hover{color:#af141e;}
/*--------------------------------------------------------------------------------------------------------------*/
section.spotlight {padding-bottom: 0; border-bottom: 1px solid #dcdcdc;}
section.spotlight img{float: left; width:100%; }
section.spotlight .data{float: left; width:400px; position: absolute; top:calc(100% - 70%); left:50%; padding: 20px; background: rgba(25,25,25,0.7); color: #fff; z-index: 10;text-align: left; }
section.spotlight .data h2{margin-bottom: 20px;}
section.spotlight .data p{font-size: 18px;}
section.spotlight .slick-slide {height: 475px; background-size:auto 100% !important;}
section.spotlight .item1{background:url(../images/slide_1.jpg) no-repeat center;}
section.spotlight .item2{background:url(../images/slide_2.jpg) no-repeat center;}
section.spotlight .item3{background:url(../images/slide_3.jpg) no-repeat center;}
section.spotlight .item4{background:url(../images/slide_4.jpg) no-repeat center;}
/*-------------------------------------------------------------------------------------------------------------*/
section.client-logos-wrapp {}
ul.client-logos-slider li{padding: 0 5px 1px;}
ul.client-logos-slider li a{float: left; width: 100%; border: 1px solid #E5E5E5; overflow: hidden; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; padding: 10px;}
ul.client-logos-slider li a img{float: left; width: 100%;}
/*-------------------------------------------------------------------------------------------------------------*/
section.high-performance-strategies-wrapp {background: #efefef;}
section.high-performance-strategies-wrapp h2.secTtl span{background: #efefef;}
section.high-performance-strategies-wrapp h2.secTtl:after {border-color: #e61882;}
section.high-performance-strategies-wrapp .slick-slider button.slick-prev{left: -70px;}
section.high-performance-strategies-wrapp .slick-slider button.slick-next{right: -70px;}
ul.strategies-slider{float: left; width: 100%;}
ul.strategies-slider li{float: left; width: 100%; padding: 0 5px;}
ul.strategies-slider li .inside{float: left; width: 100%; background: #fff; border: 1px solid #bdbdbd;}
ul.strategies-slider li .imgBox{float: left; width: 100%; border-bottom: 1px solid #bdbdbd;}
ul.strategies-slider li .data{float: left; width: 100%; min-height: 270px; padding: 15px;}
ul.strategies-slider li .data h5{float: left; width: 100%; margin-bottom: 15px;  }
ul.strategies-slider li .data p{float: left; width: 100%; margin: 0;  }
ul.strategies-slider li .data .button{margin-top: 20px;}
/*-------------------------------------------------------------------------------------------------------------*/
section.offers-wrapp{padding-bottom: 0;}
section.offers-wrapp h2.secTtl{float: left; width: 100%; margin-bottom: 50px;}
section.offers-wrapp .imgBox{float: left; width: 50%;}
section.offers-wrapp .data{float: left; width: 50%;}  
section.offers-wrapp .data{float: left; width: 50%; padding: 15px;}
section.offers-wrapp .data ul.offer-list{float: left; width: 100%;}
section.offers-wrapp .data ul.offer-list li{float: left; width: 100%; padding: 15px 0;}
section.offers-wrapp .data ul.offer-list li .icon{float: left; width:70px; height: 70px; border-radius:100%; -moz-border-radius:100%; -moz-border-radius:100%; border: 1px solid #ccc; margin-right: 20px;}
section.offers-wrapp .data ul.offer-list li .txtData{overflow: hidden;}
section.offers-wrapp .data ul.offer-list li .txtData h2{float: left; width: 100%; margin-bottom: 15px;}
section.offers-wrapp .data ul.offer-list li .txtData p{float: left; width: 100%; margin: 0;}
/*-------------------------------------------------------------------------------------------------------------*/
footer{ float:left; width:100%; background:#282828; padding:60px 0 40px;}
footer .footer-content{ float:left; width:100%;}
footer .footer-content h4{float:left; font-size:25px; font-weight:700; color:#dd2d30; margin-bottom:25px;}
footer .footer-content .connect-with-us p{float:left; font-size:16px; font-weight:300; color:#e6e6e6; margin:0; clear:both;}
footer .footer-content .img-box{float:left; margin-right:135px; clear:both;}
footer .footer-content .img-box img{ float:left; margin-bottom:20px;}
footer .footer-content .quick-link-box{ float:left; margin-right:135px; text-align:left;}
footer .footer-content .quick-link-box ul.sub-menu{ float:left; clear:both;}
footer .footer-content .quick-link-box ul.sub-menu li.sub{ float:left; clear:both; margin-bottom:10px;}
footer .footer-content .quick-link-box ul.sub-menu li.sub a{ float:left; font-size:16px; font-weight:300; color:#e6e6e6;}
footer .footer-content .quick-link-box ul.sub-menu li.sub a.social{ float:left; color:#dd2d30; margin-top:10px;}
footer .footer-content .quick-link-box ul.sub-menu li.sub a.social i{ float:left; margin-right:30px;}
footer .footer-content .quick-link-box ul.sub-menu li.sub a.social i.nomarg{ margin-right:0 !important;}
footer .footer-content .connect-with-us{ float:left; text-align:left;}
footer .footer-content .connect-with-us .address,footer .footer-content .connect-with-us .mail{ float:left; clear:both; margin-bottom:20px;}
footer .footer-content .connect-with-us .address p,footer .footer-content .connect-with-us .mail p{float:left; clear:both; line-height:28px;}
footer .footer-content .copyright{float:left; clear:both; color: #fff;}
footer .footer-content .copyright p{float:left; font-size:16px; clear:both;}
/*-------------------------------------------------------------------------------------------------------------*/ 